.u-section-1 .u-sheet-1 {
  min-height: 295px;
}

.u-section-1 .u-image-1 {
  width: 776px;
  height: 295px;
  margin: 0 auto;
}

.u-section-1 .u-group-1 {
  width: 152px;
  min-height: 51px;
  height: auto;
  margin: -173px auto 122px 130px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-1 .u-text-1 {
  font-family: Helvetica;
  font-size: 3rem;
  margin: -13px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 299px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -175px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 224px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 141px;
  }

  .u-section-1 .u-group-1 {
    width: 100px;
    min-height: 42px;
    margin-top: -87px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 65px;
    margin: 2px auto 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 34px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 65px;
}

.u-section-3 .u-line-1 {
  width: 776px;
  transform-origin: left center;
  margin: 1px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 13px auto 16px 184px;
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 138px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 29px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 384px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 20px auto 0 189px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 10px auto 0 189px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 300px;
  margin: -300px 196px 28px 509px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-custom-html-1 {
    margin-top: 20px;
    margin-right: 96px;
    margin-left: 409px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
  }

  .u-section-4 .u-custom-html-1 {
    width: 436px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 196px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 394px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 20px auto 0 185px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 302px;
  height: 302px;
  margin: 12px auto 0 185px;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 308px;
  margin: -302px 192px 29px 508px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-custom-html-1 {
    margin-top: 20px;
    margin-right: 92px;
    margin-left: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 205px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-5 .u-custom-html-1 {
    width: 440px;
    margin: 29px auto 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: 11px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 196px;
    margin-top: 35px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 404px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 29px auto 0;
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 304px;
  height: 304px;
  margin: 11px auto 38px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 418px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-top: 7px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 186px;
}

.u-section-7 .u-line-1 {
  width: 776px;
  transform-origin: left center;
  margin: 21px auto 0;
}

.u-section-7 .u-text-1 {
  margin: 8px auto 0 182px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 14px 335px 0 182px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 11px 414px 0 182px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  margin: 10px 709px 14px 182px;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-right: 135px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 214px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 509px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-line-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-line-1 {
    width: 540px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 137px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 137px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 137px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 154px;
    margin-left: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-7 .u-line-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 5px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin: 16px 91px 38px 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 172px;
}

.u-section-8 .u-line-1 {
  width: 776px;
  transform-origin: left center;
  margin: 16px auto 0;
}

.u-section-8 .u-text-1 {
  margin: 4px auto 0 185px;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: 9px 513px 0 185px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-8 .u-text-3 {
  font-size: 1rem;
  margin: 10px 757px 0 185px;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-8 .u-text-4 {
  font-size: 1rem;
  margin: 9px 632px 16px 185px;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-right: 313px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 657px;
    margin-left: 85px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 532px;
    margin-left: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-line-1 {
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 93px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 522px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 397px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-line-1 {
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 139px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 139px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 342px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 217px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-line-1 {
    width: 340px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 88px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 142px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 17px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 989px;
}

.u-section-9 .u-line-1 {
  width: 776px;
  transform-origin: left center;
  margin: 17px auto 0;
}

.u-section-9 .u-text-1 {
  margin: 16px auto 0 182px;
}

.u-section-9 .u-custom-html-1 {
  height: auto;
  min-height: 282px;
  width: 776px;
  margin: 27px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 372px 0 182px;
}

.u-section-9 .u-image-1 {
  width: 763px;
  height: 420px;
  margin: 43px auto 0 181px;
}

.u-section-9 .u-text-3 {
  font-size: 0.875rem;
  margin: 9px auto 58px 181px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-custom-html-1 {
    margin-top: 327px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
    margin-right: 272px;
    margin-left: 289px;
  }

  .u-section-9 .u-image-1 {
    margin-left: 177px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 60px;
    margin-left: 177px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-9 .u-custom-html-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 160px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    height: 396px;
    margin-top: 80px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-bottom: 40px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-top: 320px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
    margin-right: 96px;
    margin-left: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-9 .u-custom-html-1 {
    min-height: 187px;
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    margin-top: 15px;
    margin-right: 105px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    height: 187px;
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-3 {
    margin-top: 50px;
    margin-right: 0;
    margin-bottom: 39px;
  }
}@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Helvetica.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Helvetica.ttf);
}